Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230907 - Missing Dependency: libgtkhtml-3.8.so.15 is needed by package gnucash
Summary: Missing Dependency: libgtkhtml-3.8.so.15 is needed by package gnucash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On: 230250
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 16:23 UTC by Mads Villadsen
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version: 2.0.5-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 15:05:31 UTC


Attachments (Terms of Use)

Description Mads Villadsen 2007-03-04 16:23:08 UTC
When running yum install gnucash (after a yum clean all) the following
dependency problem occurs:

maxx@ice:~$ sudo yum install gnucash
Loading "skip-broken" plugin
Loading "fastestmirror" plugin
Loading "installonlyn" plugin
Determining fastest mirrors
Setting up Install Process
Parsing package install arguments
primary.xml.gz            100% |=========================| 815 kB    00:03     
developmen: ################################################## 2293/2293
primary.xml.gz            100% |=========================| 1.4 MB    00:06     
extras-dev: ################################################## 4315/4315
Resolving Dependencies
--> Running transaction check
Checking deps for gnucash.i386 0-2.0.5-1.fc6 - u
--> Processing Dependency: libofx.so.3 for package: gnucash
--> Processing Dependency: libaqbanking.so.16 for package: gnucash
--> Processing Dependency: perl(Crypt::SSLeay) for package: gnucash
--> Processing Dependency: libgwrap-guile-runtime.so.0 for package: gnucash
--> Processing Dependency: libgwrap-core-runtime.so.0 for package: gnucash
--> Processing Dependency: libgtkhtml-3.8.so.15 for package: gnucash
--> Processing Dependency: slib >= 3a1-5 for package: gnucash
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for g-wrap.i386 0-1.9.6-7.1 - u
Checking deps for libofx.i386 0-0.8.3-3 - u
Checking deps for perl-Crypt-SSLeay.i386 0-0.53-1.fc7 - u
Checking deps for slib.noarch 0-3a4-1.fc7 - u
Checking deps for gnucash.i386 0-2.0.5-1.fc6 - u
Checking deps for aqbanking.i386 0-2.1.0-14 - u
--> Processing Dependency: libgwenhywfar.so.38 for package: aqbanking
--> Processing Dependency: libgtkhtml-3.8.so.15 for package: gnucash
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for gwenhywfar.i386 0-2.3.0-7 - u
Checking deps for g-wrap.i386 0-1.9.6-7.1 - u
Checking deps for libofx.i386 0-0.8.3-3 - u
Checking deps for perl-Crypt-SSLeay.i386 0-0.53-1.fc7 - u
Checking deps for slib.noarch 0-3a4-1.fc7 - u
Checking deps for gnucash.i386 0-2.0.5-1.fc6 - u
Checking deps for aqbanking.i386 0-2.1.0-14 - u
--> Processing Dependency: libgtkhtml-3.8.so.15 for package: gnucash
--> Finished Dependency Resolution
Error: Missing Dependency: libgtkhtml-3.8.so.15 is needed by package gnucash

Comment 1 Bill Nottingham 2007-03-07 20:46:39 UTC
If you want to do a package review, feel free to jump on bug 230250.

Comment 2 Bill Nottingham 2007-03-14 15:05:31 UTC
Fixed in 2.0.5-3.fc7. Thanks for the review!


Note You need to log in before you can comment on or make changes to this bug.